
@media (min-width: 1280px) { 

.navbar-nav.navbar-right:last-child {
    margin-right: -16px !important;
}
.caption {width: 82%;}
.jcarousel-wrapper {
    margin: 19px 55px !important;}
.jcarousel-control-next {
    right: 430px !important;
}
.jcarousel-control-prev {
    left: 423px !important;
}	

}

@media (min-width: 1024px) { 
/*.container {
    width: 1002px;
}*/
.navbar-nav.navbar-right:last-child {
    margin-right: 29px !important;
}
/*----------------- for index ----------------*/
.container {padding: 0 10px;width: 1024px;}


 }
@media (max-width: 1020px) {
/*.container { width:auto; padding: 0 10px;}*/

}


@media (max-width: 981px) {
/*.container { width:auto; padding:10px 0; }*/

}
@media (min-width: 981px) and (max-width: 1020px) {
/*BLANK*/
.container { width:auto; }


}
@media (max-width: 980px) { 
.container { width:auto; padding: 0 10px;}
.navbar-nav.navbar-right:last-child {
    margin-right: 48px;
}
.jcarousel-control-next {
    right: 412px !important;
}
.jcarousel-control-prev {
    left: 419px !important;
}


} 

@media (max-width: 900px) { 
/*----------------- for index ----------------*/
.container { width:auto; padding: 0 10px;}
.navbar-nav.navbar-right:last-child {
    margin-right:0px;
}
.jcarousel-control-next {
    right: 384px !important;
}
.jcarousel-control-prev {
    left: 358px !important;
}
.sev_text_area {
    max-height: none;}

.nav > li {
    padding-right: 0px;
}
.read_text {background-position: 19px 5px;background-size: 80% 50%;}

/*----------------- end index ----------------*/



}

@media (min-width: 801px) and (max-width: 979px) { 
.container { width:auto; padding: 0 10px;}


}

@media (max-width: 800px) {
.nav > li {
    padding-right: 0px;
    margin-top: -60px;
}
.read_text {background-position: 5px 3px;background-size: 80% 50%;}
.hm_serv_area { padding:11px;}
.jcarousel-control-next {
    right: 319px !important;
}
.jcarousel-control-prev {
    left: 326px !important;
}
.sev_text_area { max-height: none;}
.navbar-nav.navbar-right:last-child {
    margin-right: 1px;
}
}

@media (min-width: 769px) and (max-width: 799px) {
.social_icon{ margin-bottom:15px;}

}
@media (max-width: 768px) {
.navbar-nav.navbar-right:last-child {
    margin-right:0px;
}	
.nav > li {
    padding-right: 0px;
    margin-top: -27px;
}
.social_icon{ margin-bottom:15px;}
.nav > li > a {
    padding: 26px 28px 0 0px !important;
}
.navbar-nav > li > a {
    line-height: 0px;
}
.serv_bg {
    background-size: cover;
}
.jcarousel-control-prev {
    left:263px !important;
}
.jcarousel-control-next {
    right: 253px !important;
}
.read_text {background-position: 5px 3px;background-size: 80% 50%;}
.hm_text1 {font-size: 25px;}
}
@media (max-width: 640px) {
.navbar-fixed-top {
    margin-bottom: 0px;
}
.navbar .container {
    width: auto;
    padding: 0px 20px 0px 20px;
}
.jcarousel-control-prev {
    left:230px !important;
}
.jcarousel-control-next {
    right:246px !important;
}
.foter_haed { text-align:center;}
.address_text { padding-left:8px;}
.icon { padding-left:8px;}
.sub_btn{ text-align:center;}
.serv_ing{ text-align:center;}
.banner_bg {padding: 8px 20px;}	
.read_text {background-size: 87% 83%;}
.navbar-toggle { margin-top:-39px;}
}


@media (max-width: 600px) {
	.social_icon{ margin-bottom:15px;}
.sev_text_area {
    max-height: none;
    text-align: center;
    margin-bottom: 19px;
}
}

@media (max-width: 480px) {
.jcarousel-control-prev {
    left: 139px !important;
}
.jcarousel-control-next {
    right: 156px !important;
}
.navbar .container {
    width: auto;
    padding: 0px 0 0 20px;
}.read_text {
    background-size: 82% 57%;
}
.address_text { padding-left:8px;}
.icon { padding-left:8px;}
.sub_btn{ text-align:center;}
.banner_bg {padding: 8px 20px;}	 
.logo{margin-left: 0px;width: 77%;}
.social_icon{ margin-bottom:15px;}
.serv_bg {background-size: cover;}
.serv_ing{ text-align:center;}
.foter_haed { text-align:center;}
}
@media (max-width: 360px) {
.jcarousel-control-prev {
    left: 82px !important;
}
.jcarousel-control-next {
    right: 82px !important;
}
.navbar-fixed-top {
    margin-bottom: 0px;
}
.social_icon{ margin-bottom:15px;}
.prod_head {
    font-size: 19px;}
.serv_bg {background-size: cover;}
.logo{ margin-left:28px;}
.navbar .container {
    width: auto;
    padding: 0px 20px 0px 20px;
}
.read_text {background-size: 74% 83%;background-position: 7px 0px;}
.navbar-toggle { margin-top:-39px;}
}

@media (max-width: 320px) {
.banner_bg {padding: 8px 20px;}	 
.logo{margin-left: 0px;width: 77%;}
.navbar-fixed-top {
    margin-bottom: 0px;
}
.navbar-toggle {
    margin-top: -37px;
}
.navbar .container {
    width: auto;
    padding: 0px 0 0 20px;
}
.address_text { padding-left:8px;}
.icon { padding-left:8px;}
.sub_btn{ text-align:center;}
.prod_head img {
    margin-left: 2px;
    margin-right: 2px;}
.prod_head {
    font-size: 16px;}	
.read_text {background-size: 73% 68%;}
.serv_bg {background-size: cover;}
.copyright { text-align:center;}
.footer_icon{text-align:center;}
.footer_icon_text { text-align:center;}
.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {margin-right: 2px;}
.serch_btn { left:0;}
.jcarousel-control-next {
    right: 71px !important;
}
.jcarousel-control-prev {
    left: 46px !important;
}
.social_icon{ margin-bottom:15px;}
}












